Classroom Demonstration: Deep Learning for Classification and Prediction, Introduction to GPU Computing
========================================================
author: Eric A. Suess, Professor, Department of Statistics and Biostatistics, CSU East Bay
autosize: true

*Activity Number:*	181 - Contributed Poster Presentations

*Sponsor:*	Section on Statistical Education

*Type:*	Contributed

*Date/Time:* Monday, July 30, 2018 : 10:30 AM to 12:20 PM

Abstract:
========================================================
We present examples of the use of basic Artificial Neural Networks (ANNs) for introductory Statistics classes at the undergraduate, major and first year graduate classes. Because of the available packages in R, ANNs are easily included in the discussion of Statistics classes as alternative methods to logistic regression and linear regression.

With the increases in computational power (parallel computation on CPUs, parallel computation on GPUs, TPUs, and NPUs, and with increases in RAM) Deep Learning has become possible.  With the newer packages in R to connect to h2O, tensorflow, and keras, implementing Deep Learning is possible.

We present examples for running ANNs and Deep Learning in Statistics classes with discussion of the similarities and differences between traditional Statistical Methods and Deep Learning.

Two-Column Slide
====================================
First column
***
Second column

Two-Column Slide
====================================
left: 70%
First column
***
Second column

My Exclamation
========================================
type: exclaim

What is this one like?

Slide With Image Left
====================================
![alt text](myimage.png)
***
This text will appear to the right


First Slide
========================================================

For more details on authoring R presentations please visit <https://support.rstudio.com/hc/en-us/articles/200486468>.

- Bullet 1
- Bullet 2
- Bullet 3

Slide With Code
========================================================


```r
summary(cars)
```

```
     speed           dist       
 Min.   : 4.0   Min.   :  2.00  
 1st Qu.:12.0   1st Qu.: 26.00  
 Median :15.0   Median : 36.00  
 Mean   :15.4   Mean   : 42.98  
 3rd Qu.:19.0   3rd Qu.: 56.00  
 Max.   :25.0   Max.   :120.00  
```

Slide With Plot
========================================================

![plot of chunk unnamed-chunk-2](Deep_Learning_JSM2018_Poster_ver01-figure/unnamed-chunk-2-1.png)
